.logolg{	
	padding:10px;	
}
.logomd{
	padding:7px;
}
.logosm{
	padding:5px;	
}
.logoxs{
	10px 0px 0px 10px
}

.form-horizontal .form-group {
	margin-right: 15px;
	margin-left: 15px;
}

.thumbnail {
  background-color: transparent;
}
.page-header{
	margin: 25px 0 10px;
	padding-bottom:5px;
}
.panel-title {
	font-size: 20px;
}

.panel-title small{
	font-size:12px;
}
a{
	font-weight:bold;
}
ul.tx-ptextlist-filters{
	margin:0px;
	padding:0px;
}
ul.tx-ptextlist-filters .tx-ptextlist-filter {
	float: left;
	margin: 0px;
	padding: 5px;
	list-style-type: none;
	background-color: #ccc;
	border: 1px solid #AFAFAF;
}

aside.col-md-3 .navbar-header {
float: none;
}

.category-list li {
	float: left;
	width: 33%;
	padding: 10px;
	font-size: 10px;
	line-height: 1.4;
	text-align: center;
	list-style:none;
}

@media (min-width: 768px)
	.category-list li {
	width: 20%;
	font-size: 12px;
}
